.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a:hover {
    color: #7fa84c;
}
a:hover {
    color: #7fa84c;
    text-decoration: none;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: #005b86;
}
a {
    color: #005b86;
    text-decoration: none;
}

#PAGEID_1075170 a:hover {
    color: #f7ffef;
}